Subject: Tervishoiuteenuse osutaja kohustusliku vastutuskindlustus
From: <[email-masked]>
To: "TA Info" <[email-masked]>, "Perearst" <[email-masked]>
Date: Thu, 28 Nov 2024 16:10:08 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Soovin uurida vastutuskindlustusega seoses, et mis saab alates 1.12 kui 
kindlustust mitteomavatelt TTOdelt võetakse tegevusload ära ja sealhulgas 
näiteks Tallinna Lastehaiglal, PERHil ja Tallinna Kiirabil ning muidugi ka 
väga suurel hulgal perearstidel. Mis infot peaksime patsientidele jagama, et 
kuhu alates pühapäevast peaks patsiendid erakorralises olukorras pöörduma? 
Ja kust saavad abi need inimesed, kelle perearst alates esmaspäevast enam 
tööd teha ei tohi? Või on MEDRES üleval aegunud info ning sellised muret 
tekitavad küsimused ei vaja inimestele kommunikeerimist?

Lugupidamisega
Kristina Ojandu
Viimsi Perearstikeskuse juhatuse assistent
53402780